.text-gold {
  max-width: 50%;
  width: 50%;
  min-width: 50%;
}
.divider_style_3 .is-divider {
  background: linear-gradient(
    90deg,
    #fcdc88 38.95%,
    rgba(255, 255, 255, 0) 100.38%
  );
  width: 100%;
  max-width: 100%;
  background-color: transparent !important;
  height: 1px;
  margin: 10px 0 !important;
}
.stack_style_1 > * {
  flex: 1;
}
.text-gold * {
  font-weight: bold;
  font-size: 32px;
  background: linear-gradient(90deg, #d09a39 0%, #faf7ae 47%, #eebf69 100%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.title_dot {
  position: relative;
  width: max-content;
  margin-left: 0 !important;
}
.title_dot p {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.font-24 * {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 5px;
}
.title_dot:after {
  content: "";
  width: 11px;
  height: 11px;
  background-color: #ff0000;
  border-radius: 99%;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translateY(-50%);
}

.bg_style_2:last-child {
  margin-bottom: 0;
  gap: 8px
}
.bg_figo{
	padding: 10px 5px 0 10px;
    border-radius: 20px;
    position: relative;
    background: linear-gradient(89.99deg, rgba(0, 0, 0, 0) 0.01%, rgba(0, 0, 0, 0.25) 103.68%);
    overflow: hidden;
}
.img_flare{
	position: absolute !important;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.bg_figo_2{
background: linear-gradient(89.99deg, rgba(0, 0, 0, 0) 0.01%, rgba(0, 0, 0, 0.4) 103.68%);
padding: 10px;
border-radius: 20px;
}
.flex-end .icon-box-img{
	display: flex;
    align-items: end;
}